div.container {
  width: 1008px;
}

.grid-1 {
  width: 42px;
}

.grid-2 {
  width: 84px;
}

.grid-3 {
  width: 126px;
}

.grid-4 {
  width: 168px;
}

.grid-5 {
  /*width: 210px;*/
  width: 280px;
}

.grid-6 {
  /*width: 252px;*/
  width: 358px;
}

.grid-7 {
  width: 294px;
}

.grid-8 {
  width: 336px;
}

.grid-9 {
  width: 378px;
}

.grid-10 {
  width: 420px;
}

.grid-11 {
  width: 462px;
}

.grid-12 {
  /*width: 504px;*/
  width: 650px;
}

.grid-13 {
  width: 546px;
}

.grid-14 {
  width: 588px;
}

.grid-15 {
  width: 630px;
}

.grid-16 {
  width: 672px;
}

.grid-17 {
  width: 714px;
}

.grid-18 {
  width: 756px;
}

.grid-19 {
  /*width: 798px;*/
  width: 728px;
}

.grid-20 {
  width: 840px;
}

.grid-21 {
  width: 882px;
}

.grid-22 {
  width: 924px;
}

.grid-23 {
  width: 966px;
}

.grid-24 {
  width: 1008px;
}
